function nodes() {
var nodeList = 
[
        /* =====   Start of data to render ====== */
[ "Node", 0, 3072],
[ "Node", 512, 3584],
[ "Node", 512, 4096],
[ "Node", 1112, 3679],
[ "Node", 1571, 1474],
[ "Node", 1545, 2055],
[ "Node", 1536, 2560],
[ "Node", 1536, 3072],
[ "Node", 1536, 3584],
[ "Node", 1536, 4096],
[ "Node", 2048, 3584],
[ "Node", 2066, 3894],
[ "Node", 2560, 1024],
[ "Node", 2560, 1536],
[ "Node", 2560, 2048],
[ "Node", 2560, 3584],
[ "Node", 2569, 3942],
[ "Node", 3072, 1024],
[ "Node", 3059, 1536],
[ "Node", 3072, 2048],
[ "Node", 3072, 3584],
[ "Node", 3020, 3990],
[ "Node", 3584, 2048],
[ "Node", 3482, 2477],
[ "Node", 3470, 3044],
[ "Node", 5120, 2048],
[ "Node", 5120, 2560],
[ "Node", 5632, 2048],
[ "Node", 5632, 2560],
[ "Node", 5632, 3072],
[ "Node", 5632, 3584],
[ "Node", 6144, 2058],
[ "Node", 6144, 2560],
[ "Node", 6393, 1819],
[ "Node", 6193, 1623],
[ "Node", 5204, 1671],
[ "Node", 4994, 1300],
[ "Node", 4859, 763],
[ "Node", 4740, 219],
[ "Node", 5627, 1492],
[ "Node", 6743, 2278],
[ "Node", 4740, 0],
[ "Node", 4691, 2148],
[ "Node", 4349, 2147],
[ "Node", 4022, 2140],
[ "Node", 2117, 2023],
[ "Node", 2136, 1482],
[ "Node", 2037, 949],
[ "Node", 2559, 322],
[ "Node", 1987, 299],
[ "Node", 2992, 336],
[ "Node", 2401, 3158],
[ "Node", 2389, 2435],
[ "Node", 3531, 3882],
[ "Node", 3420, 3593],
[ "Node", 4198, 3861],
[ "Node", 4212, 3508],
[ "Node", 4751, 3867],
[ "Node", 4787, 3352],
[ "Node", 5533, 4179],
[ "Node", 6191, 4153],
[ "Node", 6091, 4618],
[ "Node", 6181, 5217],
[ "Node", 6160, 3698],
[ "Node", 774, 4637],
[ "Node", 1270, 5041],
[ "Node", 1978, 5119],
[ "Node", 2751, 5186],
[ "Node", 3500, 5178],
[ "Node", 4373, 5164],
[ "Node", 4821, 5203],
[ "Node", 5084, 5561],
[ "Node", 5653, 5691]
        /* =====   End of data to render ====== */
];
return nodeList;
}        

function edges() {
var edgeList = 
[
    /* =====   Start of data to render ====== */
[ "Edge", 0, 1],
[ "Edge", 1, 2],
[ "Edge", 1, 3],
[ "Edge", 2, 3],
[ "Edge", 2, 64],
[ "Edge", 3, 7],
[ "Edge", 3, 8],
[ "Edge", 3, 9],
[ "Edge", 4, 5],
[ "Edge", 4, 46],
[ "Edge", 5, 6],
[ "Edge", 5, 45],
[ "Edge", 6, 7],
[ "Edge", 7, 8],
[ "Edge", 7, 10],
[ "Edge", 8, 9],
[ "Edge", 8, 10],
[ "Edge", 8, 11],
[ "Edge", 9, 10],
[ "Edge", 9, 11],
[ "Edge", 10, 11],
[ "Edge", 10, 15],
[ "Edge", 10, 16],
[ "Edge", 10, 51],
[ "Edge", 11, 15],
[ "Edge", 11, 16],
[ "Edge", 12, 13],
[ "Edge", 12, 17],
[ "Edge", 12, 18],
[ "Edge", 12, 47],
[ "Edge", 12, 48],
[ "Edge", 13, 14],
[ "Edge", 13, 17],
[ "Edge", 13, 18],
[ "Edge", 13, 19],
[ "Edge", 13, 46],
[ "Edge", 14, 18],
[ "Edge", 14, 19],
[ "Edge", 14, 45],
[ "Edge", 14, 52],
[ "Edge", 15, 16],
[ "Edge", 15, 20],
[ "Edge", 15, 21],
[ "Edge", 15, 51],
[ "Edge", 16, 20],
[ "Edge", 16, 21],
[ "Edge", 17, 18],
[ "Edge", 17, 50],
[ "Edge", 18, 19],
[ "Edge", 18, 22],
[ "Edge", 19, 22],
[ "Edge", 19, 23],
[ "Edge", 20, 21],
[ "Edge", 20, 24],
[ "Edge", 20, 54],
[ "Edge", 21, 53],
[ "Edge", 22, 23],
[ "Edge", 22, 44],
[ "Edge", 23, 24],
[ "Edge", 24, 54],
[ "Edge", 25, 26],
[ "Edge", 25, 27],
[ "Edge", 25, 28],
[ "Edge", 25, 35],
[ "Edge", 25, 42],
[ "Edge", 26, 27],
[ "Edge", 26, 28],
[ "Edge", 26, 29],
[ "Edge", 26, 58],
[ "Edge", 27, 28],
[ "Edge", 27, 31],
[ "Edge", 27, 32],
[ "Edge", 27, 34],
[ "Edge", 27, 35],
[ "Edge", 27, 39],
[ "Edge", 28, 29],
[ "Edge", 28, 31],
[ "Edge", 28, 32],
[ "Edge", 29, 30],
[ "Edge", 29, 32],
[ "Edge", 29, 58],
[ "Edge", 29, 63],
[ "Edge", 29, 57],
[ "Edge", 30, 57],
[ "Edge", 30, 60],
[ "Edge", 30, 59],
[ "Edge", 30, 63],
[ "Edge", 31, 32],
[ "Edge", 31, 33],
[ "Edge", 31, 40],
[ "Edge", 31, 39],
[ "Edge", 32, 40],
[ "Edge", 33, 34],
[ "Edge", 33, 40],
[ "Edge", 34, 39],
[ "Edge", 35, 36],
[ "Edge", 35, 39],
[ "Edge", 36, 37],
[ "Edge", 37, 38],
[ "Edge", 38, 41],
[ "Edge", 42, 43],
[ "Edge", 43, 44],
[ "Edge", 45, 46],
[ "Edge", 45, 52],
[ "Edge", 46, 47],
[ "Edge", 47, 49],
[ "Edge", 48, 49],
[ "Edge", 48, 50],
[ "Edge", 51, 52],
[ "Edge", 53, 55],
[ "Edge", 53, 54],
[ "Edge", 54, 56],
[ "Edge", 55, 56],
[ "Edge", 55, 57],
[ "Edge", 56, 58],
[ "Edge", 57, 58],
[ "Edge", 57, 59],
[ "Edge", 58, 59],
[ "Edge", 59, 60],
[ "Edge", 59, 61],
[ "Edge", 60, 61],
[ "Edge", 60, 63],
[ "Edge", 61, 62],
[ "Edge", 62, 72],
[ "Edge", 64, 65],
[ "Edge", 65, 66],
[ "Edge", 66, 67],
[ "Edge", 67, 68],
[ "Edge", 68, 69],
[ "Edge", 69, 70],
[ "Edge", 70, 71],
[ "Edge", 71, 72],
        /* =====   End of data to render ====== */
];
return edgeList;
}        
